# Translation of Plugins - Dashboard Welcome for Elementor - Development (trunk) in German
# This file is distributed under the same license as the Plugins - Dashboard Welcome for Elementor - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-09-11 19:03:11+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: de\n"
"Project-Id-Version: Plugins - Dashboard Welcome for Elementor - Development (trunk)\n"

#: includes/admin-settings.php:7
msgid "Please note, changing the template in subsite will override the main settings."
msgstr "Bitte beachten: Wenn das Template in einer Sub-Site geändert wird, werden die Haupteinstellungen überschrieben."

#: includes/admin-settings.php:52
msgid "Hide settings from network subsites"
msgstr "Einstellungen von Sub-Sites im Netzwerk verbergen"

#. Author URI of the plugin
#: dashboard-welcome-elementor.php
msgid "https://ideaboxcreations.com"
msgstr "https://ideaboxcreations.com"

#. Author of the plugin
#: dashboard-welcome-elementor.php
msgid "IdeaBox Creations"
msgstr "IdeaBox Creations"

#. Description of the plugin
#: dashboard-welcome-elementor.php
msgid "Replaces the default WordPress dashboard welcome panel with a Elementor template."
msgstr "Ersetzt den Standard-Willkommens-Bereich im WordPress Dashboard mit einem Elementor-Template."

#. Plugin URI of the plugin
#: dashboard-welcome-elementor.php
msgid "https://powerpackelements.com/dashboard-welcome-elementor/"
msgstr "https://powerpackelements.com/dashboard-welcome-elementor/"

#: includes/welcome-panel.php:3
msgid "Dismiss"
msgstr "Verwerfen"

#: includes/admin-settings.php:28
msgid "-- Select --"
msgstr "-- Auswählen --"

#: includes/admin-settings.php:20
msgid "Is Dismissible?"
msgstr "Kann ausgeblendet werden?"

#: includes/admin-settings.php:17
msgid "Select Template"
msgstr "Template auswählen"

#: includes/admin-settings.php:14
msgid "User Role"
msgstr "Benutzerrolle"

#: dashboard-welcome-elementor.php:95
msgid "Install Elementor Now"
msgstr "Elementor jetzt installieren"

#: dashboard-welcome-elementor.php:94
msgid "Dashboard Welcome is not working because you need to install the Elementor plugin"
msgstr "Dashboard-Willkommen funktioniert noch nicht, da du zuerst das Elementor-Plugin installieren musst"

#: dashboard-welcome-elementor.php:86
msgid "Activate Elementor Now"
msgstr "Elementor jetzt aktivieren"

#: dashboard-welcome-elementor.php:85
msgid "Dashboard Welcome is not working because you need to activate the Elementor plugin."
msgstr "Dashboard Welcome funktioniert noch nicht, da du zeuerst das Elementor-Plugin aktivieren musst."

#: classes/class-dwe-admin.php:208
msgid "Dashboard Welcome Elementor"
msgstr "Dashboard Welcome Elementor"

#. Plugin Name of the plugin
#: dashboard-welcome-elementor.php classes/class-dwe-admin.php:77
msgid "Dashboard Welcome for Elementor"
msgstr "Dashboard Welcome for Elementor"